﻿#ie9735e89e52a0e60 .xg_menuLi1:nth-child(n+2){display:none !important;}
@media only screen and (min-width: 769px){
.p1789meb010e56e71a934f>div:last-child {        display: none;        position: absolute;    }
.p1789meb010e56e71a934f>div:first-child {        cursor: pointer;    }
.p1789meb010e56e71a934f:hover>div:last-child {        display: block;    }
}
@media only screen and (max-width: 769px){
.xg_banner {    margin-top: 0 !important;}
.p1789me8586a955c6abc73>a,.p1789mfc243f39ae626dbd>a{padding-left: 0px !important;}
.p1789meb010e56e71a934f>div:last-child {        display: none;        position: absolute;        background: #fff;    }
.p1789meb010e56e71a934f>div:first-child {        cursor: pointer;    }
.p1789meb010e56e71a934f:hover>div:last-child {        display: block;    }

}